Technical preview version of VMware vCenter Orchestrator Plug-In for vSphere Auto Deploy 6.0.2

Version 1

    This is a pre-release version of vCenter Orchestrator Plug-In for vSphere Auto Deploy 6.0.2.

     

    It is compatible with vCenter Orchestrator 6.0.2 and VMware vSphere 6.0 versions.

     

    You are welcome to try it out and provide a feedback.